<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<CertApplicationRequest xmlns="http://op.fi/mlp/xmldata/">
	<CustomerId>1000065511</CustomerId>
	<Timestamp>2018-10-27T19:24:59Z</Timestamp>
	<Environment>TEST</Environment>
	<SoftwareId>trafore</SoftwareId>
	<Command>GetCertificate</Command>
	<Service>MATU</Service>
	<Content>MIICZzCCAU8CAQAwIjETMBEGA1UEAwwKMTAwMDA2NTUxMTELMAkGA1UEBhMC RkkwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQC1phrnPdEoFGcN FOogoW08LDl9GcxxyRYhCTBKzE2jJ3OLVfxbBk3J+meCduIfnmQnVDRT7Olz EuhBYM9F1R0YbRo60q+uJolip/Y9HTtliOoOAck6q7ScKyiM8HLbB5tOCJ0/ aX3VE9oRB8cxOdjL3x5d1t7/gAqOfFUKuvbIv+xL2qQ7xO0ox6JAZqoLHBrU E8mnQRiUmWUC/FQJcqFocp8/K/iup4tFOfb1pxY9Cdw8Z/JAwu7NxK6Yyr12 UUmIf9iRsXDYFg+bbdS595g4pQMI/pQxgBPIH43NPovpjSdiDuGvneOFIb3o wWVdhbDkVfyJ0BldFISktvDwjhF7AgMBAAGgADANBgkqhkiG9w0BAQsFAAOC AQEAV2h5ZyYWyX3gixFqLWozYUKAaa6eAKsGm2W6EE6r+nSnxu1a4W718Uom GvDmKdFyO+w9sO4IolhjA2MWtT7yLJPAkBJS49iVXuyAwdD7N3ehSWUaq7RU hHs6bHrnu4PRIs9SDyIDf4jL7QjAlCC4/GQUDkgwyry/qeM90Sx4i5DFIIxG EzVpAnGj4V8JQgSI66EWYDOJT0RvGuMShpnl4Anw0VRnnlc8krFVkXUx+SGb By1I2pBClpIR9PZaJ7ECItiiOGgr0XUKyDFWsYO2Dq3o1hmLaW9d15u+5LWj o2cN2hmjax16BoyTdjtU01Yy8kwn4wgoZ/0H+V5nSR8FVA==
	</Content>
</CertApplicationRequest>
